EQUIVS-CONTROL(1)

NAME
equivs-control - create a configuration file for equivs-build

SYNOPSIS
equivs-control filename

DESCRIPTION
equivs-control copies a template control file as needed by the equivs-build command to the specified filename.

You then have to edit the created file to reflect your choices. The control file has the form used by regular control files in source packages. You can delete the unneeded fields in the generated file.

FILES

/usr/share/equivs/template.ctl
    This is the template file that gets copied to the given filename.

DISTRIBUTION
Distribution is subject to the GNU public licence version 2.

AUTHOR
Martin Bialasinski <martinb@debian.org>

SEE ALSO
equivs-build(1)